TestGroup:
    test_group: acc-sm-oleg141-client
    testhost: oleg141-client
    submission: Fri Jan 19 11:55:03 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:05 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 341
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 317
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 12
            return_code: 0
            error:
        duration: 682
        status: PASS
